Description: debian-changes-4.1-5
Forwarded: not-needed
 This patch has been created by dpkg-source during the package build.
 Here's the last changelog entry, hopefully it gives details on why
 those changes were made:
 .
 acl2 (4.1-5) unstable; urgency=low
 .
   * build depend on latest gcl
   * turn off si::*optimize-maximum-pages* in reverse-by-separation.acl2
   * remove unnecessary patch from serialize-tests.lisp
 .
 The person named in the Author field signed this changelog entry.
Author: Camm Maguire <camm@debian.org>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: http://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: <YYYY-MM-DD>

--- acl2-4.1.orig/books/misc/misc2/reverse-by-separation.acl2
+++ acl2-4.1/books/misc/misc2/reverse-by-separation.acl2
@@ -1,2 +1,5 @@
+(acl2::value :q)
+(setq si:*optimize-maximum-pages* nil)
+(acl2::lp)
 (include-book "coi/bags/top" :dir :system)
 (certify-book "reverse-by-separation" 1)
